Friday October 2nd

Thursday October 1st

0 Kicks

SQL 2008 RTM Released, and includes .NET 3.5 SP1

I'm currently installing SQL 2008 Developer Edition, and before the installation could proceed, it needed to install an update to the .NET Framework 3.5. What update does it need to install? Well, .NET 3.5 Service Pack 1 is the update it needs. Now as you can see from the below screeshot, it doesn't say anything about being Beta. I wonder?... I wouldn't think SQL 2008 RTM would install .NET 3.5 SP1 Beta... So, I could only assume that this is the .NET 3.5 SP1 RTM that it's installing. However, this is a presumptuous conclusion and I don't really have any facts to back this up. It does make you wonder though...


Commenting on Stories is limited for now and will open up to those recommended by the community. Learn how
Loading DotNetKicks...
brought to you by the Kicks Network